<ion-view title="Ropa" id="page212">
  <ion-content padding="true" class="has-header">
    <h1 id="ropa-heading200" style="color:#000000;text-align:center;">Ropa</h1>
    <div>
      <img src="img/32gFJ7xcQuSUfqkgnuDv_ropa.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="ropa-markdown176" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Los dedos índice y pulgar de ambas manos sujetan simultáneamente una parte de la prenda que se lleva en la parte superior y la estiran hacia adelante, como mostrándola. Puede realizarse con una sola mano.</p>
    </div>
    <a ui-sref="abrigo()" id="ropa-button500" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
  </ion-content>
</ion-view>